GH-RELEASE(1)

NAME
gh-release - Manage releases

SYNOPSIS
gh release <command> [flags]

GENERAL COMMANDS

gh-release-create(1)
    Create a new release

gh-release-list(1)
    List releases in a repository

TARGETED COMMANDS

gh-release-delete(1)
    Delete a release

gh-release-delete-asset(1)
    Delete an asset from a release

gh-release-download(1)
    Download release assets

gh-release-edit(1)
    Edit a release

gh-release-upload(1)
    Upload assets to a release

gh-release-verify(1)
    Verify the attestation for a release

gh-release-verify-asset(1)
    Verify that a given asset originated from a release

gh-release-view(1)
    View information about a release

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)